/*
Theme Name:     ICRRL Salient Child
Description:    
Author:         edfwebteam
Template:       salient

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body .container-wrap .inner_row[data-column-margin="90px"] .child_column {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
form.searchandfilter {
	padding-right: 30px;
}
.search-filter-results {
	padding-left: 20px;
}
.nav-previous, .nav-next {
	width: 10%;
	float: left;
	
}
.nav-previous a, .nav-next a {
	width: 10%;
	float: left;
	font-size: 18px;
    color: #282E38;
	
}
.nav-previous a:hover, .nav-next a:hover {
    color: #31708e!important
	
}
.resource-search-result {
	margin: 30px 0;
	clear: both;
	height: 230px;
	display: grid;
	grid-template-columns: 260px auto;
	grid-gap: 40px;
}
.resource-thumb {
	height: 230px;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 3px 20px rgba(0,0,0,0.08)
}
.resource-thumb img {
    max-width: unset !important;
    height: 100% !important;
	width: auto;
}
.search-filter-results h4 {
	line-height: 30px !important;
	margin-bottom: 5px !important;
}
.search-filter-results h4 a {
	color: #282E38;
	font-size: 18px;
	line-height: 30px;
}
.content-type {
	color: #687864;
	font-size: 14px !important;
	margin-bottom: 5px !important;
}
.resource-right {
	align-self: center;
}
.resource-meta span {
	float: left;
	display: block;
	font-size: 14px !important;
	font-family: 'Merriweather' !important;
	color: #282E38;
	line-height: 25px;
}
.resource-meta .separator {
	margin: 0 6px;
}
.resource-meta span a {
	color: #282E38;
}

.searchandfilter li ul {
	display: none;
}
.searchandfilter li ul.children {
	display: block;
}
.searchandfilter li h4 {
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
}
.searchandfilter li h4:hover {
	cursor: pointer;
}

.searchandfilter li h4:after {
    top:0;
	content: url(arrow.svg);
	color: #687864;
	margin-left: 10px;
	display: inline-block;
	width:12px;
	transition: all 0.15s ease;
	transform: rotate(0deg);
	
}
.searchandfilter li h4.open:after {
	transform: rotate(-180deg);
    transition: all 0.15s ease;
	top: 3px;
}